/* Theme Styles */
/*Font Classes Starts*/

body{
    font-family: 'Lato', sans-serif;
}
#wrapper *{
    outline: 0;
}
a{
    color: #02A731;
}
a, a:hover, a:focus{
    text-decoration: none;
}
.black{
    color: #000000;
}
h1{
    font-family: 'Lato', sans-serif;
    font-weight: 900;
    font-size: 28pt;
}
h2{
    font-family: 'Lato', sans-serif;
    font-weight: 700;
    font-size: 22pt;
}
h3{
    font-family: 'Sintony', sans-serif;
    font-weight: 400;
    font-size: 20pt;
}
h4{
    font-family: 'Sintony', sans-serif;
    font-weight: 400;
    font-size: 11pt;
}
p, ul, ul li, ol, ol li, dl, dl li{
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    font-size: 21px;
}
p{
    margin-bottom: 1.5rem;
}
ol, ul {
    list-style: disc;
    list-style-position: outside;
    margin-left: 20px;
}
/*Font Classes Ends*/

/*Color Classes Starts*/

.green{
    color: #64903a;
}
.light-grey {
    color: #e6e7e8;
}

.grey-bg{
    background: #bcbebf !important;
}

.dark-grey{
    color: #414042;
}
.sign-up-blue{
    color: #26d0ef;
}
.shop-now-red{
    color: #bc1212;
}

.orange{
    color:#FC5E2D;
}

.text-left{
    text-align: left;
}
/*Color Classes Ends*/

.table-center table{
    margin: 0 auto;
}

.table {
    color:#1e563c;
}

.table thead th{
    font-size:115%;
}

.table td, .table th, .table thead th{
    /*border:none;
    border-top:none;*/
    border: 1px solid #dee2e6;
    text-align: center;
    font-weight:600;
}

.table-left, .table-left td, .table-left th, .table-left thead th{
    text-align: left !important;
}

.table td{
    vertical-align: middle;
}

th {
    background-color:#1e563c !important;;
    color:#FFF !important;;
    font-weight: 800 !important;
}

.modal{
    z-index: 99999;
}

.center{
    text-align: center;
    margin-left: auto;
    margin-right: auto;

}

.img-container{
    text-align: center;
}

.disclaimer {
    font-size: 12pt;
}

/* global entry */
.entry-meta .author,.entry-meta .entry-date{
    font-weight: 400;
}
/* end of global entry */


/* advertisements*/
.ads-container{
    text-align: center;
}
p.bm-ads {
    text-align: center;
    display: block;
    overflow: hidden;
    width: 100%;
    color: #999;
    font-size: 12px;
    text-transform: uppercase;
    margin-bottom: 5px;
}
/* end advertisements*/


/*
CLEAN
code that removes css !important
*/

.alignleft {
    float: left;
    margin-right: 15px;
    margin-bottom: 10px;
}
.alignright {
    float: right;
    margin-left: 15px;
    margin-bottom: 10px;
}
.aligncenter {
    float: none;
    margin: 10px auto;
    display: block;
}
.no-margin{
    margin: 0 !important;
}

.no-margin-left{
    margin-left: 0 !important;
}
.no-margin-right{
    margin-right: 0 !important;
}

.no-margin-bottom{
    margin-bottom: 0 !important;
}

.no-padding{
    padding: 0 !important;
}

.no-padding-left{
    padding-left: 0 !important;
}

.no-padding-right{
    padding-right: 0 !important;
}
.no-padding-bottom{
    padding-bottom: 0 !important;
}

/*end CLEAN*/

/*PRODUCT PAGES*/

.product-tag-line{
    font-size: 16px;
    font-weight: 700;
    margin-bottom: 20px;
    color: #999;
    display: block;
}

.product-box{
    margin-bottom: 2rem;
    text-align: center;
}

.product-img{
    display: block;
}

.product-box h2 {
    font-size: 18px;
    font-weight: 700;
    margin: 0px;
    color: #333;
}

.product-box .product-name{
    padding: 10px 5px;
    text-align: center;
    border-top:5px solid rgb(2, 167, 49);
    background: rgba(2, 167, 49, 0.51);

}

.product-header{
    padding:5px;
    text-align: left;
    border-top:5px solid rgb(2, 167, 49);
    background: rgba(2, 167, 49, 0.51);
    margin-bottom: 15px;

}
.product-header h2{
    font-size: 22px;
    text-transform: uppercase;
}

.product-box .low-price {
    display: inline-block;
    margin: 10px 0px;
    font-size: 16px;
    border-bottom: 1px solid #FC5E2D;
}

.product-box .low-price .price{
    font-size: larger;
    color: #FC5E2D;
}

.product-box .product-image {
    display: block;
    margin: auto;
    border: none !important;
    margin-bottom: 15px;
    max-height: 210px;
    min-height: 210px;
}
.product-box .product-qty {
    width: 70%;
    border-right: 0;
    padding: 5px;
    margin-right: -1px;
}
.product-box-single .product-qty {
    width: 55%;
    border-right: 0;
    padding: 5px;
    margin-right: 0;
}

.product-box .product-price {
    width: 30%;
    background: #d0debb;
    /* padding-top: 3px;
     font-weight: bold;
     font-size: 20px;*/
    text-align: center;
    margin-right: -3px;
}
.product-box .product-price p {
    font-weight: bold;
    font-size: 20px;
    margin: 0;
    padding: 0;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
}

.product-box .product-qty, .product-box .product-price {
    display: inline-block;
    height: 35px;
    vertical-align: top;
}
.product-box .product-description {
    text-align: center;
    display: block;
    padding: 0 10px;
}
.product-box .product-description p  {
    font-size: 16px;
    margin: 0;
    padding: 0;
}

.product-box .btn {
    width: 50%;
    border-radius: 0;
    border: 0;
    /*height: 35px;*/
    color: #fff;
    /*padding-top: 6px;*/
    text-transform: uppercase;
    font-weight: 600;
    -webkit-transition: background 200ms linear,border 200ms linear;
    -moz-transition: background 200ms linear,border 200ms linear;
    -o-transition: background 200ms linear,border 200ms linear;
    -ms-transition: background 200ms linear,border 200ms linear;
    transition: background 200ms linear,border 200ms linear;
    display: inline-block;
    margin-right: -3px;
}

.product-box .btn.btn-checkout{
    width: 100%;
    margin-top: 1rem;
}

.product-box-single .btn.addtocart {
    width: 45%;
    height: 35px;
    display: inline-block;
}

.product-box .btn.addtocart {
    background: #02A731;
    border: 1px solid #02A731;
    color: #FFF;
}
.product-box .btn.addtocart:hover {
    background: #65AB65;
    border: 1px solid #65AB65;
    color: #FFF;
}
.product-box .btn.viewmore {
    background: #333333;
    border: 1px solid #333333;
    color: #FFF;
}
.product-box .btn.viewmore:hover {
    background: #666666;
    border: 1px solid #666666;
    color: #FFF;
}

.product-box:nth-child(odd){
    border-right: 0;
}

#qty-table .price{
    color: #FC5E2D;
    font-weight: 900;
}

.disabled-btn {
    pointer-events: none;
    cursor: default;
}

.bm-checkout .form-control {
    border-radius: 0;
}

.bm-checkout .btn {
    border-radius: 0;
    vertical-align: initial;
}

h2 .custom-control{
    min-height: 1.3rem;
}

.is-required{
    color: red;
    font-weight: 700;
}

.bm-checkout label{
    font-size:20px;
}

.subtext{
    font-size: 16px;
}

.remove-product{
    cursor: pointer;
    text-decoration: underline;
    color: #e40c0c;
    font-weight: 100;
    vertical-align: text-bottom;
}

/*checkout / orders completed*/
#cart-overlay{
    font-size: 14px;
    text-align: center;
    vertical-align: middle;
}

table td.right{
    text-align: right !important;

}

#fullcarttable{
    border:1px solid #dee2e6;
    margin-bottom: 1rem;
}
.bm-row:nth-of-type(odd){
    background-color: rgba(0,0,0,.05);
}

.fullcart-headerrow{
    font-weight: 700;
}

.info-box {
    background: rgba(0,0,0,.05);
    border: 1px solid #ccc;
    padding: 20px;
}

#bottomcart{

    position: fixed;
    top: 0;
    right: 0;
    height: 100%;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
    box-shadow: 0 0 20px rgba(0,0,0,.4);
    z-index: 30;
    transition: right .3s;
    background-color: #FFF;
    display: none;
    min-width: 300px;

}

.btn-mini-checkout{
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    border-radius: 0 !important;
}
.btn-block{
    display: block;
}

@media (max-width: 575.98px) {
    .info-box:nth-child(1){
        margin-bottom: 15px;
    }

    #bottomcart{
        padding-top: 60px;
    }
}


.text-bold{
    font-weight: 700;
}

.text-normal{
    font-weight: 100;
}

.alignleft{
    float: left;
    margin-right: 1rem;
}

/*product page testimonials*/

.testimonial-box{
    border-bottom: 3px solid rgb(2, 167, 49);
    margin:10px 0;
}

.testimonial-box h2{
    color: #FC5E2D;
    font-size: 18px;
}
.testimonial-box p{
    font-size: 13pt;
}

.product-box .free-shipping-div{
    background-color: #FC5E2D;
    -webkit-background-size: contain;
    -moz-background-size: contain;
    -o-background-size: contain;
    background-size: contain;
    min-height: 35px;
    background-repeat: no-repeat;
    background-position: center;
}


/*lazy load images*/
img.lazyload{
    display: block;
    border: 0;
    opacity: 0;
}
img.lazyload:not(.initial) {
    transition: opacity 1s;
}
img.initial,
img.loaded,
img.error {
    opacity: 1;
}

img.lazyload:not([src]) {
    visibility: hidden;
}

img[data-src],
img[data-srcset] {
    display: block;
    min-height: 1px;
}
/*END lazy load images*/



@media (min-width: 576px){

    .product-box:nth-child(odd){
        border-right: 1px solid #ccc;
    }

    .product-box .product-name{
        height: 70px;
    }

    .product-box .product-description{
        height: 75px;
    }

    .product-box .product-description p  {
        position: relative;
        top: 50%;
        transform: translateY(-50%);
        -webkit-transform: translateY(-50%);
    }

    .product-box h2 {
        position: relative;
        top: 50%;
        transform: translateY(-50%);
        -webkit-transform: translateY(-50%);
    }
}

@media (min-width: 992px){

    .product-box{
        margin-bottom: 2%;
    }


    .product-box-border{
        border-left: 1px solid #ccc !important;
        border-right: 1px solid #ccc !important;
    }

    .product-box:nth-child(odd){
        border-right: 0;
    }

    .product-box .product-description{
        height: 65px;
    }
    .product-box .product-name{
        height: 70px;
    }

}

/*END PRODUCT PAGES*/


/*sitemap page ul li refresh*/

.sitemap ul{
    list-style: disc;
    padding-left: 35px;
    margin-top: 0;
    margin-bottom: 10px;
}


#hp{
    display: none;
}


.strike{
    color: red;
    text-decoration: line-through;
}


.cart-items{
    position: absolute;
    left: -10px;
    width: 22px;
    height: 22px;
    border-radius: 50%;
    background: green;
    color: white;
    text-align: center;
    font-size: 16px;
    text-indent: 0;
    -webkit-transition: -webkit-transform .2s .5s;
    transition: -webkit-transform .2s .5s;
    transition: transform .2s .5s;
    transition: transform .2s .5s,-webkit-transform .2s .5s;

}

/*Media Quaries Starts*/

/*Custom Sizes*/
@media (max-width: 489px) {
    .wp-caption{
        display: block;
        max-width: unset;
        float: initial;
        margin: 0 !important;
        text-align: center;
        max-width: 100% !important;
        width: 100%;
    }
}

/*Extra small devices (portrait phones, less than 576px)*/
@media (max-width: 575.98px) { }

/*Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) {
    .container{
        max-width: 576px !important;
    }
}

/*Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) and (max-width: 767.98px) { }

/*Small devices (landscape phones, less than 768px)*/
@media (max-width: 767.98px) { }

/*Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) {
    .container{
        max-width: 768px !important;
    }
}

/*Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) and (max-width: 991.98px) { }

/*Medium devices (tablets, less than 992px)*/
@media (max-width: 991.98px) { }

/*Large devices (desktops, 992px and up)*/
@media (min-width: 992px) {
    .container{
        max-width: 992px !important;
    }
}

/*Large devices (desktops, 992px and up)*/
@media (min-width: 992px) and (max-width: 1199.98px) { }

/*Large devices (desktops, less than 1200px)*/
@media (max-width: 1199.98px) { }

/*Extra large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) {
    .container{
        max-width: 1280px !important;
    }
}

/*Media Quaries Ends*/

/*Random use classes*/

.padding30{
    padding: 30px;
}
.padding-top-bottom-30{
    padding-top: 30px;
    padding-bottom: 30px;
}
.hr{
    width: 100%;
    margin: 15px;
    background-color: #414042;
}

/*Random use classes*/
